### Method

# Adw SplitButton set_label

#### Declaration [src]

    void
    adw_split_button_set_label (
      AdwSplitButton* self,
      const char* label
    )

#### Description [src]

Sets the label for `self`.

Available since: | 1.0

Sets property | `Adw.SplitButton:label`

#### Parameters

`label` | `const char*`
| The label to set.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.